//
//  GetAuditionListResponse.swift
//  SodaLive
//
//  Created by klaus on 1/5/25.
//

struct GetAuditionListResponse: Decodable {
    let inProgressCount: Int
    let completedCount: Int
    let items: [GetAuditionListItem]
}

struct GetAuditionListItem: Decodable {
    let id: Int
    let title: String
    let imageUrl: String
    let isOff: Bool
}
